$(document).ready(function() {
	
	fade_div();
	
	$('#t1');
//$('.one').hover(function(){  
//         $(".large_thumb_shine1").css("background-position","-400px 0"); 
//         $(".large_thumb_shine1").animate({backgroundPosition: '400px 0'},1000);
// 		 });
//
//$('.two').hover(function(){  
//         $(".large_thumb_shine2").css("background-position","-400px 0"); 
//         $(".large_thumb_shine2").animate({backgroundPosition: '400px 0'},1000);
// 		 });
//		 
//$('.three').hover(function(){  
//         $(".large_thumb_shine3").css("background-position","-400px 0"); 
//         $(".large_thumb_shine3").animate({backgroundPosition: '400px 0'},1000);
// 		 });
//		 
//$('.four').hover(function(){  
//         $(".large_thumb_shine4").css("background-position","-400px 0"); 
//         $(".large_thumb_shine4").animate({backgroundPosition: '400px 0'},1000);
// 		 });








$(function() {
		$(".scroller").simplyScroll({frameRate:60});
		$(".xmas-scroll-list").simplyScroll({frameRate:40});
		//$('.scroll-wrap').hide();
		//$('#scroll-01').show();
	});


  $('.image-slide-wrap li').hover(function(){
	  $(this).find('.hover-bg').fadeIn(1000);

	  });
   $('.image-slide-wrap li').mouseleave(function(){
	  $(this).find('.hover-bg').fadeOut();

	  });
  
 
//added 24 may 2013 starts
 	  $('.image-container').hover(function(){
	  $(this).find('.image-overlay').fadeIn(500);

	  });
   $('.image-container').mouseleave(function(){
	  $(this).find('.image-overlay').fadeOut();

	  });
  
//added 24 may 2013 ends
 

$('.fash-batt-logo ul li').hover(function(){
$(this).find('.tool-tip').fadeIn();
});
$('.fash-batt-logo ul li').mouseleave(function(){
	
$(this).find('.tool-tip').fadeOut();
});


$('#tab3').show();
$('#q2').click(function(){
	$('#tab2').show();
	$('#tab1').hide();
	$('#tab3').hide();
	$('#q1').removeClass('select-tab');
	$('#q3').removeClass('select-tab');
	$('#q2').addClass('select-tab');
});
$('#q3').click(function(){
	$('#tab3').show();
	$('#tab2').hide();
	$('#tab1').hide();
	$('#q1').removeClass('select-tab');
	$('#q2').removeClass('select-tab');
	$('#q3').addClass('select-tab');
});
$('#q1').click(function(){
	$('#tab1').show();
	$('#tab2').hide();
	$('#tab3').hide();
	$('#q3').removeClass('select-tab');
	$('#q2').removeClass('select-tab');
	$('#q1').addClass('select-tab');
});


$('#current').show();
$('#upcoming').hide();
$('#past').hide();

$('#q1').addClass('active');
$('#q2').removeClass('active');
$('#q3').removeClass('active');
	
$('#q2').click(function(){
	$('#upcoming').show();
	$('#current').hide();
	$('#past').hide();
	$('#q1').removeClass('active');
	$('#q3').removeClass('active');
	$('#q2').addClass('active');
});
$('#q3').click(function(){
	$('#past').show();
	$('#upcoming').hide();
	$('#current').hide();
	$('#q1').removeClass('active');
	$('#q2').removeClass('active');
	$('#q3').addClass('active');
});
$('#q1').click(function(){
	$('#current').show();
	$('#upcoming').hide();
	$('#past').hide();
	$('#q3').removeClass('active');
	$('#q2').removeClass('active');
	$('#q1').addClass('active');
});



$('#floor-tab1').show();
$('#f2').click(function(){
	
	$('#floor-tab2').show();
	$('#floor-tab1').hide();
	$('#floor-tab3').hide();
	$('#floor-tab4').hide();
	$('#f1').removeClass('floor-select-tab');
	$('#f3').removeClass('floor-select-tab');
	$('#f2').addClass('floor-select-tab');
	$('#f4').removeClass('floor-select-tab');
});
$('#f4').click(function(){
	
	$('#floor-tab4').show();
	$('#floor-tab2').hide();
	$('#floor-tab1').hide();
	$('#floor-tab3').hide();
	$('#f1').removeClass('floor-select-tab');
	$('#f2').removeClass('floor-select-tab');
	$('#f3').removeClass('floor-select-tab');
	$('#f4').addClass('floor-select-tab');
});
$('#f3').click(function(){
	$('#floor-tab3').show();
	$('#floor-tab2').hide();
	$('#floor-tab1').hide();
	$('#floor-tab4').hide();
	$('#f1').removeClass('floor-select-tab');
	$('#f2').removeClass('floor-select-tab');
	$('#f3').addClass('floor-select-tab');
	$('#f4').removeClass('floor-select-tab');
});
$('#f1').click(function(){
	$('#floor-tab1').show();
	$('#floor-tab2').hide();
	$('#floor-tab3').hide();
	$('#floor-tab4').hide();
	$('#f3').removeClass('floor-select-tab');
	$('#f2').removeClass('floor-select-tab');
	$('#f1').addClass('floor-select-tab');
	$('#f4').removeClass('floor-select-tab');
});

$('.menu-icon').click(function(){
$('nav').hide();
$('.nav2').slideToggle();	
	
	});
$('#corp').click(function(){
	$('#small-corp').slideToggle();	
	
	});





$('#slide1').click(function(){
	$('#fashion-tab1').show();
	$('#fashion-tab2').hide();
	$('#fashion-tab3').hide();
	$('#slide2').removeClass('active-fashion-tab');
	$('#slide3').removeClass('active-fashion-tab');
	$('#slide1').addClass('active-fashion-tab');
});
$('#slide2').click(function(){
	$('#fashion-tab2').show();
	$('#fashion-tab1').hide();
	$('#fashion-tab3').hide();
	$('#slide1').removeClass('active-fashion-tab');
	$('#slide3').removeClass('active-fashion-tab');
	$('#slide2').addClass('active-fashion-tab');
});
$('#slide3').click(function(){
	$('#fashion-tab3').show();
	$('#fashion-tab1').hide();
	$('#fashion-tab2').hide();
	$('#slide1').removeClass('active-fashion-tab');
	$('#slide2').removeClass('active-fashion-tab');
	$('#slide3').addClass('active-fashion-tab');
});


$('#slidefd1').click(function(){
	$('#food-tab1').show();
	$('#food-tab2').hide();
	$('#food-tab3').hide();
	$('#slidefd2').removeClass('active-food-tab');
	$('#slidefd3').removeClass('active-food-tab');
	$('#slidefd1').addClass('active-food-tab');
});
$('#slidefd2').click(function(){
	$('#food-tab2').show();
	$('#food-tab1').hide();
	$('#food-tab3').hide();
	$('#slidefd1').removeClass('active-food-tab');
	$('#slidefd3').removeClass('active-food-tab');
	$('#slidefd2').addClass('active-food-tab');
});
$('#slidefd3').click(function(){
	$('#food-tab3').show();
	$('#food-tab1').hide();
	$('#food-tab2').hide();
	$('#slidefd1').removeClass('active-food-tab');
	$('#slidefd2').removeClass('active-food-tab');
	$('#slidefd3').addClass('active-food-tab');
});




$('#slidefn1').click(function(){
	$('#fun-tab1').show();
	$('#fun-tab2').hide();
	$('#fun-tab3').hide();
	$('#slidefn2').removeClass('active-fun-tab');
	$('#slidefn3').removeClass('active-fun-tab');
	$('#slidefn1').addClass('active-fun-tab');
});
$('#slidefn2').click(function(){
	$('#fun-tab2').show();
	$('#fun-tab1').hide();
	$('#fun-tab3').hide();
	$('#slidefn1').removeClass('active-fun-tab');
	$('#slidefn3').removeClass('active-fun-tab');
	$('#slidefn2').addClass('active-fun-tab');
});
$('#slidefn3').click(function(){
	$('#fun-tab3').show();
	$('#fun-tab1').hide();
	$('#fun-tab2').hide();
	$('#slidefn1').removeClass('active-fun-tab');
	$('#slidefn2').removeClass('active-fun-tab');
	$('#slidefn3').addClass('active-fun-tab');
});

});


	function fade_div()
	{
		var cur = parseInt($('#fade_inp').val());
		$('.time-wrap').slideUp();
		$('#t'+cur).slideDown();
		cur++;
		if(cur>5)
		$('#fade_inp').val(1);
		else
		$('#fade_inp').val(cur);
		setTimeout(fade_div, 3000);
		
	}
	








